Index: WAeUP_SRP/trunk/skins/waeup_aaua/statistics_simple_view.pt
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_aaua/statistics_simple_view.pt	(revision 4303)
+++ WAeUP_SRP/trunk/skins/waeup_aaua/statistics_simple_view.pt	(revision 4305)
@@ -27,11 +27,11 @@
             <th>&nbsp;</th>
             
-            <th style="border-style:solid; border-width:1px; border-color:black" align="center" colspan="2">All Students</th>
+            <th style="border-style:solid; border-width:1px; border-color:black; text-align:center" colspan="3">Total</th>
             
-            <th style="border-style:solid; border-width:1px; border-color:black" align="center" colspan="2">Category A</th>
+            <th style="border-style:solid; border-width:1px; border-color:black; text-align:center" colspan="3">Category A</th>
 
-            <th style="border-style:solid; border-width:1px; border-color:black" align="center" colspan="2">Category B</th>
+            <th style="border-style:solid; border-width:1px; border-color:black; text-align:center" colspan="3">Category B</th>
 
-            <th style="border-style:solid; border-width:1px; border-color:black" align="center" colspan="2">Category C</th>
+            <th style="border-style:solid; border-width:1px; border-color:black; text-align:center" colspan="3">Category C</th>
 
 
@@ -40,15 +40,15 @@
           <tr class="odd ajaxtd">
             <th >Faculty</th>
-            <th align="right">Returning</th>
-            <th align="right">New</th>
+            <th style='text-align:right'>Returning</th>
+            <th style='text-align:right'>New</th>
 
-            <th align="right">Returning</th>
-            <th align="right">New</th>
+            <th style='text-align:right'>Returning</th>
+            <th style='text-align:right'>New</th>
 
-            <th align="right">Returning</th>
-            <th align="right">New</th>
+            <th style='text-align:right'>Returning</th>
+            <th style='text-align:right'>New</th>
 
-            <th align="right">Returning</th>
-            <th align="right">New</th>
+            <th style='text-align:right'>Returning</th>
+            <th style='text-align:right'>New</th>
 
 
@@ -58,18 +58,18 @@
               <td width="80px"> <span tal:content="d/id" /> </td>
 
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_ft" />
               </td>              
 
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_pt" />
               </td>              
 
 
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Aft" />
               </td>              
 
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Apt" />
               </td>              
@@ -77,9 +77,9 @@
      
 
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Bft" />
               </td>              
 
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Bpt" />
               </td>              
@@ -87,9 +87,9 @@
    
               
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Cft" />
               </td>      
               
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Cpt" />
               </td>      
Index: WAeUP_SRP/trunk/skins/waeup_academics/academics_content_lib_info_detail_tab.pt
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_academics/academics_content_lib_info_detail_tab.pt	(revision 4303)
+++ WAeUP_SRP/trunk/skins/waeup_academics/academics_content_lib_info_detail_tab.pt	(revision 4305)
@@ -24,5 +24,5 @@
     <tr>
       <td tal:condition="display_buttons"> </td>
-      <th tal:condition="type_in_tabs" align="center">
+      <th tal:condition="type_in_tabs" style='text-align:center'>
         <strong tal:define="sort_type python:sort_by=='type'"
            tal:omit-tag="not:sort_type"><a href=""
@@ -40,5 +40,5 @@
            i18n:translate="label_info_tab_title"></a></strong></th>
 
-      <th tal:condition="python:id_in_tabs and display_buttons" align="center">
+      <th tal:condition="python:id_in_tabs and display_buttons" style='text-align:center'>
         <strong tal:define="sort_id python:sort_by=='id'"
            tal:omit-tag="not:sort_id"><a href=""
@@ -46,5 +46,5 @@
            i18n:translate="label_info_tab_id"></a>ID</strong></th>
 
-      <th tal:condition="typetext_in_tabs" align="center">
+      <th tal:condition="typetext_in_tabs" style='text-align:center'>
         <strong tal:define="sort_typetext python:sort_by=='typetext'"
            tal:omit-tag="not:sort_typetext"><a href=""
@@ -53,15 +53,15 @@
 
 
-      <th tal:condition="size_in_tabs" align="center">
+      <th tal:condition="size_in_tabs" style='text-align:center'>
         <strong tal:define="sort_size python:sort_by=='size'"
            tal:omit-tag="not:sort_size"><a href=""
            tal:attributes="href python:'%s/changeDisplayParams?display_order=%s' % (context_url, test(sort_size and direction=='asc','size_desc','size_asc'))"
            i18n:translate="label_info_tab_size"></a></strong></th>
-      <th tal:condition="date_in_tabs" align="center">
+      <th tal:condition="date_in_tabs" style='text-align:center'>
         <strong tal:define="sort_date python:sort_by=='date'"
            tal:omit-tag="not:sort_date"><a href=""
            tal:attributes="href python:'%s/changeDisplayParams?display_order=%s' % (context_url, test(sort_date and direction=='asc','date_desc','date_asc'))"
            i18n:translate="label_info_tab_date"></a></strong></th>
-      <th tal:condition="author_in_tabs" align="center">
+      <th tal:condition="author_in_tabs" style='text-align:center'>
         <strong tal:define="sort_author python:sort_by=='author'"
            tal:omit-tag="not:sort_author"><a href=""
@@ -69,10 +69,10 @@
            i18n:translate="label_info_tab_author"></a></strong></th>
         <th tal:condition="display_buttons"></th>
-        <th tal:condition="python: display_buttons and status_in_tabs" align="center">
+        <th tal:condition="python: display_buttons and status_in_tabs" style='text-align:center'>
         <strong tal:define="sort_status python:sort_by=='status'"
            tal:omit-tag="not:sort_status"><a href=""
            tal:attributes="href python:'%s/changeDisplayParams?display_order=%s' % (context_url, test(sort_status and direction=='asc','status_desc','status_asc'))"
            i18n:translate="label_info_tab_status"></a></strong></th>
-      <th tal:condition="version_in_tabs" align="center">
+      <th tal:condition="version_in_tabs" style='text-align:center'>
         <strong tal:define="sort_version python:sort_by=='version'"
            tal:omit-tag="not:sort_version"><a href=""
@@ -98,5 +98,5 @@
         </td>
       </span>
-      <td align="center" tal:condition="type_in_tabs">
+      <td style='text-align:center' tal:condition="type_in_tabs">
       <img tal:replace="structure python:here.getImgTag(info['icon'],
                         base_url=base_url, title=info['type'])" />
@@ -153,14 +153,14 @@
     <a tal:condition="python: display_buttons and isSectionManager and context.portal_type not in ('Certificate',)"
        href="dummy"  tal:attributes="href string:${item/absolute_url}/cpsdocument_edit_form">[edit]</a></td>
-  <td align="center" tal:condition="size_in_tabs">
+  <td style='text-align:center' tal:condition="size_in_tabs">
     <span tal:condition="info/size|nothing" tal:content="info/size"> </span></td>
-  <td align="center" tal:condition="date_in_tabs">
+  <td style='text-align:center' tal:condition="date_in_tabs">
     <span tal:content="info/time_str">May 6,...</span></td>
-  <td align="center" tal:condition="author_in_tabs">
+  <td style='text-align:center' tal:condition="author_in_tabs">
     <span tal:content="info/creator"> </span></td>
-  <td align="center" tal:condition="python:status_in_tabs and display_buttons and info['review_state'] in ('unchecked','checked',)"
+  <td style='text-align:center' tal:condition="python:status_in_tabs and display_buttons and info['review_state'] in ('unchecked','checked',)"
       tal:content="info/review_state" tal:attributes="class info/review_state"
       i18n:translate="">published</td>
-  <td align="center" tal:condition="version_in_tabs">
+  <td style='text-align:center' tal:condition="version_in_tabs">
     v-<tal:block replace="info/rev" />
     <tal:block i18n:translate=""
Index: WAeUP_SRP/trunk/skins/waeup_default/srp_view.pt
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_default/srp_view.pt	(revision 4303)
+++ WAeUP_SRP/trunk/skins/waeup_default/srp_view.pt	(revision 4305)
@@ -30,14 +30,14 @@
           <table>
             <tr>
-            <th align='center'>Code</th> 
-            <th align='center'>Title</th>
-            <th align='center'>Semester</th>
-            <th align='center'></th>
+            <th style='text-align:center'>Code</th> 
+            <th style='text-align:center'>Title</th>
+            <th style='text-align:center'>Semester</th>
+            <th style='text-align:center'></th>
             </tr>          
             <tr tal:repeat="row info/courses"
                 tal:attributes="class python:test(repeat['row'].even(), 'even ajaxtd', 'odd ajaxtd')">
-              <td align="center" width="50pt"> <a href="" tal:attributes="href row/course_url"><span tal:content="row/id" /></a></td>     
+              <td style='text-align:center' width="50pt"> <a href="" tal:attributes="href row/course_url"><span tal:content="row/id" /></a></td>     
               <td width="400pt" tal:content="row/title"></td>
-              <td align="center" width="20pt"><span tal:content="row/semester" /></td>      
+              <td style='text-align:center' width="20pt"><span tal:content="row/semester" /></td>      
               <td> <a href="" tal:attributes="href row/list_url">[list students] </a></td>
             </tr>
Index: WAeUP_SRP/trunk/skins/waeup_design/common.css.dtml
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_design/common.css.dtml	(revision 4303)
+++ WAeUP_SRP/trunk/skins/waeup_design/common.css.dtml	(revision 4305)
@@ -31,4 +31,5 @@
 
 th {
+  text-align: left
 }
 
Index: WAeUP_SRP/trunk/skins/waeup_directory/layout_waeup_dir_edit.pt
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_directory/layout_waeup_dir_edit.pt	(revision 4303)
+++ WAeUP_SRP/trunk/skins/waeup_directory/layout_waeup_dir_edit.pt	(revision 4305)
@@ -25,5 +25,5 @@
                        tooltip_id python:wid + '_help';
                        ">
-      <td align="right"  valign="top">
+      <td style='text-align:right'  valign="top">
         <div class="label" tal:condition="widget/label_edit"
           tal:attributes="class python:is_required and 'label required'
Index: WAeUP_SRP/trunk/skins/waeup_directory/layout_waeup_dir_search.pt
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_directory/layout_waeup_dir_search.pt	(revision 4303)
+++ WAeUP_SRP/trunk/skins/waeup_directory/layout_waeup_dir_search.pt	(revision 4305)
@@ -17,5 +17,5 @@
                        is_required python: cell['widget_mode'] == 'edit' and widget.is_required;
                        ">
-      <td align="right"  valign="top">
+      <td style='text-align:right'  valign="top">
         <div class="label" tal:condition="widget/label_edit">
           <span i18n:translate="" tal:condition="widget/is_i18n"
Index: WAeUP_SRP/trunk/skins/waeup_directory/layout_waeup_dir_view.pt
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_directory/layout_waeup_dir_view.pt	(revision 4303)
+++ WAeUP_SRP/trunk/skins/waeup_directory/layout_waeup_dir_view.pt	(revision 4305)
@@ -9,5 +9,5 @@
       <tal:block repeat="cell row">
       <tal:block define="widget cell/widget">
-        <td align="right" valign="top">
+        <td style='text-align:right' valign="top">
           <div class="dlabel">
           <span i18n:translate="" tal:condition="widget/is_i18n"
Index: WAeUP_SRP/trunk/skins/waeup_directory/search_members_results.pt
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_directory/search_members_results.pt	(revision 4303)
+++ WAeUP_SRP/trunk/skins/waeup_directory/search_members_results.pt	(revision 4305)
@@ -103,5 +103,5 @@
         summary="navigation layout">
         <tr class="even">
-          <td align="center" width="100%">
+          <td style='text-align:center' width="100%">
             <span i18n:translate="label_page">Pages</span>:
             <a tal:define="previous batch_info/previous"
Index: WAeUP_SRP/trunk/skins/waeup_fceokene/statistics_simple_view.pt
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_fceokene/statistics_simple_view.pt	(revision 4303)
+++ WAeUP_SRP/trunk/skins/waeup_fceokene/statistics_simple_view.pt	(revision 4305)
@@ -27,11 +27,11 @@
             <th>&nbsp;</th>
             
-            <th style="border-style:solid; border-width:1px; border-color:black" align="center" colspan="3">All Students</th>
+            <th style="border-style:solid; border-width:1px; border-color:black; text-align:center" colspan="3">Total</th>
             
-            <th style="border-style:solid; border-width:1px; border-color:black" align="center" colspan="3">Category A</th>
+            <th style="border-style:solid; border-width:1px; border-color:black; text-align:center" colspan="3">Category A</th>
 
-            <th style="border-style:solid; border-width:1px; border-color:black" align="center" colspan="3">Category B</th>
+            <th style="border-style:solid; border-width:1px; border-color:black; text-align:center" colspan="3">Category B</th>
 
-            <th style="border-style:solid; border-width:1px; border-color:black" align="center" colspan="3">Category C</th>
+            <th style="border-style:solid; border-width:1px; border-color:black; text-align:center" colspan="3">Category C</th>
 
 
@@ -40,16 +40,16 @@
           <tr class="odd ajaxtd">
             <th >School</th>
-            <th align="right">Returning</th>
-            <th align="right">New</th>
-            <th align="right">Pre-NCE</th>
-            <th align="right">Returning</th>
-            <th align="right">New</th>
-            <th align="right">Pre-NCE</th>
-            <th align="right">Returning</th>
-            <th align="right">New</th>
-            <th align="right">Pre-NCE</th>
-            <th align="right">Returning</th>
-            <th align="right">New</th>
-            <th align="right">Pre-NCE</th>
+            <th style='text-align:right'>Returning</th>
+            <th style='text-align:right'>New</th>
+            <th style='text-align:right'>Pre-NCE</th>
+            <th style='text-align:right'>Returning</th>
+            <th style='text-align:right'>New</th>
+            <th style='text-align:right'>Pre-NCE</th>
+            <th style='text-align:right'>Returning</th>
+            <th style='text-align:right'>New</th>
+            <th style='text-align:right'>Pre-NCE</th>
+            <th style='text-align:right'>Returning</th>
+            <th style='text-align:right'>New</th>
+            <th style='text-align:right'>Pre-NCE</th>
 
           </tr>
@@ -58,49 +58,49 @@
               <td width="80px"> <span tal:content="d/id" /> </td>
 
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_ft" />
               </td>              
 
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_pt" />
               </td>              
 
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_dp" />
               </td>                 
               
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Aft" />
               </td>              
 
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Apt" />
               </td>              
 
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Adp" />
               </td>              
 
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Bft" />
               </td>              
 
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Bpt" />
               </td>              
               
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Bdp" />
               </td>      
               
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Cft" />
               </td>      
               
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Cpt" />
               </td>      
               
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Cdp" />
               </td>                                                
Index: WAeUP_SRP/trunk/skins/waeup_fceoyo/statistics_simple_view.pt
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_fceoyo/statistics_simple_view.pt	(revision 4303)
+++ WAeUP_SRP/trunk/skins/waeup_fceoyo/statistics_simple_view.pt	(revision 4305)
@@ -27,11 +27,11 @@
             <th>&nbsp;</th>
             
-            <th style="border-style:solid; border-width:1px; border-color:black" align="center" colspan="3">All Students</th>
+            <th style="border-style:solid; border-width:1px; border-color:black; text-align:center" colspan="3">Total</th>
             
-            <th style="border-style:solid; border-width:1px; border-color:black" align="center" colspan="3">Category A</th>
+            <th style="border-style:solid; border-width:1px; border-color:black; text-align:center" colspan="3">Category A</th>
 
-            <th style="border-style:solid; border-width:1px; border-color:black" align="center" colspan="3">Category B</th>
+            <th style="border-style:solid; border-width:1px; border-color:black; text-align:center" colspan="3">Category B</th>
 
-            <th style="border-style:solid; border-width:1px; border-color:black" align="center" colspan="3">Category C</th>
+            <th style="border-style:solid; border-width:1px; border-color:black; text-align:center" colspan="3">Category C</th>
 
 
@@ -40,16 +40,16 @@
           <tr class="odd ajaxtd">
             <th >School</th>
-            <th align="right">Returning</th>
-            <th align="right">New</th>
-            <th align="right">Pre-NCE</th>
-            <th align="right">Returning</th>
-            <th align="right">New</th>
-            <th align="right">Pre-NCE</th>
-            <th align="right">Returning</th>
-            <th align="right">New</th>
-            <th align="right">Pre-NCE</th>
-            <th align="right">Returning</th>
-            <th align="right">New</th>
-            <th align="right">Pre-NCE</th>
+            <th style='text-align:right'>Returning</th>
+            <th style='text-align:right'>New</th>
+            <th style='text-align:right'>Pre-NCE</th>
+            <th style='text-align:right'>Returning</th>
+            <th style='text-align:right'>New</th>
+            <th style='text-align:right'>Pre-NCE</th>
+            <th style='text-align:right'>Returning</th>
+            <th style='text-align:right'>New</th>
+            <th style='text-align:right'>Pre-NCE</th>
+            <th style='text-align:right'>Returning</th>
+            <th style='text-align:right'>New</th>
+            <th style='text-align:right'>Pre-NCE</th>
 
           </tr>
@@ -58,49 +58,49 @@
               <td width="80px"> <span tal:content="d/id" /> </td>
 
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_ft" />
               </td>              
 
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_pt" />
               </td>              
 
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_dp" />
               </td>                 
               
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Aft" />
               </td>              
 
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Apt" />
               </td>              
 
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Adp" />
               </td>              
 
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Bft" />
               </td>              
 
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Bpt" />
               </td>              
               
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Bdp" />
               </td>      
               
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Cft" />
               </td>      
               
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Cpt" />
               </td>      
               
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Cdp" />
               </td>                                                
Index: WAeUP_SRP/trunk/skins/waeup_futminna/id_card_demo.pt
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_futminna/id_card_demo.pt	(revision 4303)
+++ WAeUP_SRP/trunk/skins/waeup_futminna/id_card_demo.pt	(revision 4305)
@@ -71,8 +71,8 @@
       </td>
       
-      <td width="30%" align="center">
+      <td width="30%" style='text-align:center'>
         <table style="font-family:Courier New; font-size:100%">
           <tr>
-            <td align="center" tal:condition="passport_url">
+            <td style='text-align:center' tal:condition="passport_url">
             <img height="150px" src="img" tal:attributes="src passport_url" />
             </td>
@@ -82,5 +82,5 @@
           </tr>    
           <tr>
-           <td align="center" style="border-top-style:solid; border-top-width:1px; 
+           <td style='text-align:center' style="border-top-style:solid; border-top-width:1px; 
                                     border-top-color:black; margin:100px; font-size:80%">
              Student's Signature
@@ -136,5 +136,5 @@
         <td valign="top">Address of Next of Kin:</td> 
         <td><span tal:content="pd/next_kin_address"/>
-        <td align="center" style="font-size:80%">
+        <td style='text-align:center' style="font-size:80%">
              Registrar's Signature
         </td> 
Index: WAeUP_SRP/trunk/skins/waeup_ois/academic_report_slip.pt
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_ois/academic_report_slip.pt	(revision 4303)
+++ WAeUP_SRP/trunk/skins/waeup_ois/academic_report_slip.pt	(revision 4305)
@@ -43,12 +43,12 @@
                     <tr tal:condition="python:info[sem[1]]">
                         <th />
-                        <th align='center'>Attitude To <br />Learning</th>  
-                        <th align='center'>CA 1 <br />Marks</th>
-                        <th align='center'>CA 2 <br />Marks</th>    
-                        <th align='center'>Exam <br />Marks</th>              
-                        <th align='center'>Overall <br />Marks</th>
-                        <th align='center'>Grade</th>
-                        <th align='center'>PiS</th>
-                        <th tal:condition="is_so" align='center'>
+                        <th style='text-align:center'>Attitude To <br />Learning</th>  
+                        <th style='text-align:center'>CA 1 <br />Marks</th>
+                        <th style='text-align:center'>CA 2 <br />Marks</th>    
+                        <th style='text-align:center'>Exam <br />Marks</th>              
+                        <th style='text-align:center'>Overall <br />Marks</th>
+                        <th style='text-align:center'>Grade</th>
+                        <th style='text-align:center'>PiS</th>
+                        <th tal:condition="is_so" style='text-align:center'>
                         </th>
                     </tr>
@@ -56,11 +56,11 @@
                         tal:attributes="class python:test(repeat['row'].even(), 'even ajaxtd', 'odd ajaxtd')"> 
                         <td tal:content="row/title"></td> 
-                        <td align="center" tal:content="python:context.portal_vocabularies.pastoral_grade.get(row['atl'])"></td>
-                        <td align="center" tal:content="row/ca1"></td> 
-                        <td align="center" tal:content="row/ca2"></td> 
-                        <td align="center" tal:content="row/exam"></td> 
-                        <td align="center" tal:content="row/score_calc"></td>
-                        <td align="center" tal:content="row/grade"></td>
-                        <td align="center" tal:content="row/pic"></td>
+                        <td style='text-align:center' tal:content="python:context.portal_vocabularies.pastoral_grade.get(row['atl'])"></td>
+                        <td style='text-align:center' tal:content="row/ca1"></td> 
+                        <td style='text-align:center' tal:content="row/ca2"></td> 
+                        <td style='text-align:center' tal:content="row/exam"></td> 
+                        <td style='text-align:center' tal:content="row/score_calc"></td>
+                        <td style='text-align:center' tal:content="row/grade"></td>
+                        <td style='text-align:center' tal:content="row/pic"></td>
                     </tr>
                     <tr><td>&nbsp;</td>
@@ -75,5 +75,5 @@
                     <td width=20%>Date: <span tal:content="python:info[sem[6]]"/>
                     </td> 
-                    <td width=30% align='center'>
+                    <td width=30% style='text-align:center'>
                     <img tal:attributes="src string:${static_base_url}butler.jpg"  alt="Signature"/>
                     <br />Ms J.C. Butler
Index: WAeUP_SRP/trunk/skins/waeup_ois/academic_report_view.pt
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_ois/academic_report_view.pt	(revision 4303)
+++ WAeUP_SRP/trunk/skins/waeup_ois/academic_report_view.pt	(revision 4305)
@@ -89,14 +89,14 @@
         <th tal:attributes="colspan python: test(show_check_boxes,'2','1')" 
             tal:content="python:sem[1]" />
-        <th align='center'>Code</th>    
-        <th align='center'>Attitude To Learning</th>    
-        <th align='center'>CA 1 <br />Marks</th>
-        <th align='center'>CA 2 <br />Marks</th>    
-        <th align='center'>Exam <br />Marks</th>              
-        <th align='center'>Overall <br />Marks</th>
-        <th align='center'>Grade</th>
-        <th align='center'>PiS</th>
-        <th tal:condition="submission_allowed" align='center'></th>   
-        <th tal:condition="is_so" align='center'></th> 
+        <th style='text-align:center'>Code</th>    
+        <th style='text-align:center'>Attitude To Learning</th>    
+        <th style='text-align:center'>CA 1 <br />Marks</th>
+        <th style='text-align:center'>CA 2 <br />Marks</th>    
+        <th style='text-align:center'>Exam <br />Marks</th>              
+        <th style='text-align:center'>Overall <br />Marks</th>
+        <th style='text-align:center'>Grade</th>
+        <th style='text-align:center'>PiS</th>
+        <th tal:condition="submission_allowed" style='text-align:center'></th>   
+        <th tal:condition="is_so" style='text-align:center'></th> 
             
         </tr>                
@@ -113,14 +113,14 @@
           </td>
           <td tal:content="row/title"></td>
-          <td align="center" tal:content="row/code"></td>
-          <td align="center" tal:content="python:context.portal_vocabularies.pastoral_grade.get(row['atl'])"></td>
-          <td align="center" tal:content="row/ca1"></td>
-          <td align="center" tal:content="row/ca2"></td>
-          <td align="center" tal:content="row/exam"></td>
-          <td align="center" tal:content="row/score_calc"></td>
-          <td align="center" tal:content="row/grade"></td>
-          <td align="center" tal:content="row/pic"></td>
+          <td style='text-align:center' tal:content="row/code"></td>
+          <td style='text-align:center' tal:content="python:context.portal_vocabularies.pastoral_grade.get(row['atl'])"></td>
+          <td style='text-align:center' tal:content="row/ca1"></td>
+          <td style='text-align:center' tal:content="row/ca2"></td>
+          <td style='text-align:center' tal:content="row/exam"></td>
+          <td style='text-align:center' tal:content="row/score_calc"></td>
+          <td style='text-align:center' tal:content="row/grade"></td>
+          <td style='text-align:center' tal:content="row/pic"></td>
           
-          <td tal:condition="python:submission_allowed and is_student and False" align="center">
+          <td tal:condition="python:submission_allowed and is_student and False" style='text-align:center'>
             <a href="edit" tal:attributes="href string:course_edit/${row/code}"
             target="edit_course_result"
@@ -129,5 +129,5 @@
             </a> 
           </td>       
-          <td tal:condition="is_so" align="center">
+          <td tal:condition="is_so" style='text-align:center'>
             <a href="edit" tal:attributes="href string:lecturer_course_edit/${row/code}"
             target="edit_course_result"
Index: WAeUP_SRP/trunk/skins/waeup_ois/layout_application_view.pt
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_ois/layout_application_view.pt	(revision 4303)
+++ WAeUP_SRP/trunk/skins/waeup_ois/layout_application_view.pt	(revision 4305)
@@ -73,5 +73,5 @@
             </tal:block>
             </td>
-            <td align="right">
+            <td style='text-align:right'>
               <img src="img" tal:replace="structure cell/widget_rendered">
             </td>
Index: WAeUP_SRP/trunk/skins/waeup_ois/student_view.pt
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_ois/student_view.pt	(revision 4303)
+++ WAeUP_SRP/trunk/skins/waeup_ois/student_view.pt	(revision 4305)
@@ -134,5 +134,5 @@
                 <span tal:content="row/review_state" />
               </td>          
-              <td width="40px" align="center"> 
+              <td width="40px" style='text-align:center'> 
                 <a tal:condition="python: row['s_edit_link'] and row['is_editable']"
                    href="edit" tal:attributes="href string:${row/s_edit_link}">
Index: WAeUP_SRP/trunk/skins/waeup_statistics/statistics_new_view.pt
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_statistics/statistics_new_view.pt	(revision 4303)
+++ WAeUP_SRP/trunk/skins/waeup_statistics/statistics_new_view.pt	(revision 4305)
@@ -28,14 +28,14 @@
           <tr class="odd ajaxtd">
             <th >Faculty</th>
-            <th align="right">Total New</th>
-            <th align="right">SC</th>
-            <th align="right">AD</th>
-            <th align="right">OR</th>
-            <th align="right">CPE</th>
-            <th align="right">CR</th>
-            <th align="right">VC</th>
-            <th align="right">SFP</th>
-            <th align="right">CLR</th>
-            <th align="right">CLV</th>
+            <th style='text-align:right'>Total New</th>
+            <th style='text-align:right'>SC</th>
+            <th style='text-align:right'>AD</th>
+            <th style='text-align:right'>OR</th>
+            <th style='text-align:right'>CPE</th>
+            <th style='text-align:right'>CR</th>
+            <th style='text-align:right'>VC</th>
+            <th style='text-align:right'>SFP</th>
+            <th style='text-align:right'>CLR</th>
+            <th style='text-align:right'>CLV</th>
 
           </tr>
@@ -43,40 +43,40 @@
               tal:attributes="class python:test(repeat['d'].even(), 'even ajaxtd', 'odd ajaxtd')">
               <td width="80px"> <span tal:content="d/id" /> </td>
-              <td width="80px" align="right">
+              <td width="80px" style='text-align:right'>
                 <span tal:content="d/total_ft" />
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/student_created_ft" />
                 (<span tal:content="d/student_created_ft_percent" />%)
               </td>    
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/admitted_ft" />
                 (<span tal:content="d/admitted_ft_percent" />%)
               </td>              
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/objection_raised_ft" />
                 (<span tal:content="d/objection_raised_ft_percent" />%)
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/clearance_pin_entered_ft" />
                 (<span tal:content="d/clearance_pin_entered_ft_percent" />%)
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/clearance_requested_ft" />
                 (<span tal:content="d/clearance_requested_ft_percent" />%)
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/cleared_and_validated_ft" />
                 (<span tal:content="d/cleared_and_validated_ft_percent" />%)
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/school_fee_paid_ft" />
                 (<span tal:content="d/school_fee_paid_ft_percent" />%)
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/courses_registered_ft" />
                 (<span tal:content="d/courses_registered_ft_percent" />%)
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/courses_validated_ft" />
                 (<span tal:content="d/courses_validated_ft_percent" />%)
@@ -92,14 +92,14 @@
           <tr class="odd ajaxtd">
             <th >Faculty</th>
-            <th align="right">Total New</th>
-            <th align="right">SC</th>
-            <th align="right">AD</th>
-            <th align="right">OR</th>
-            <th align="right">CPE</th>
-            <th align="right">CR</th>
-            <th align="right">VC</th>
-            <th align="right">SFP</th>
-            <th align="right">CLR</th>
-            <th align="right">CLV</th>
+            <th style='text-align:right'>Total New</th>
+            <th style='text-align:right'>SC</th>
+            <th style='text-align:right'>AD</th>
+            <th style='text-align:right'>OR</th>
+            <th style='text-align:right'>CPE</th>
+            <th style='text-align:right'>CR</th>
+            <th style='text-align:right'>VC</th>
+            <th style='text-align:right'>SFP</th>
+            <th style='text-align:right'>CLR</th>
+            <th style='text-align:right'>CLV</th>
 
           </tr>
@@ -107,40 +107,40 @@
               tal:attributes="class python:test(repeat['d'].even(), 'even ajaxtd', 'odd ajaxtd')">
               <td width="80px"> <span tal:content="d/id" /> </td>
-              <td width="80px" align="right">
+              <td width="80px" style='text-align:right'>
                 <span tal:content="d/total_pt" />
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/student_created_pt" />
                 (<span tal:content="d/student_created_pt_percent" />%)
               </td>                  
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/admitted_pt" />
                 (<span tal:content="d/admitted_pt_percent" />%)
               </td>              
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/objection_raised_pt" />
                 (<span tal:content="d/objection_raised_pt_percent" />%)
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/clearance_pin_entered_pt" />
                 (<span tal:content="d/clearance_pin_entered_pt_percent" />%)
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/clearance_requested_pt" />
                 (<span tal:content="d/clearance_requested_pt_percent" />%)
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/cleared_and_validated_pt" />
                 (<span tal:content="d/cleared_and_validated_pt_percent" />%)
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/school_fee_paid_pt" />
                 (<span tal:content="d/school_fee_paid_pt_percent" />%)
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/courses_registered_pt" />
                 (<span tal:content="d/courses_registered_pt_percent" />%)
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/courses_validated_pt" />
                 (<span tal:content="d/courses_validated_pt_percent" />%)
@@ -156,14 +156,14 @@
           <tr class="odd ajaxtd">
             <th >Faculty</th>
-            <th align="right">Total New</th>
-            <th align="right">SC</th>
-            <th align="right">AD</th>
-            <th align="right">OR</th>
-            <th align="right">CPE</th>
-            <th align="right">CR</th>
-            <th align="right">VC</th>
-            <th align="right">SFP</th>
-            <th align="right">CLR</th>
-            <th align="right">CLV</th>
+            <th style='text-align:right'>Total New</th>
+            <th style='text-align:right'>SC</th>
+            <th style='text-align:right'>AD</th>
+            <th style='text-align:right'>OR</th>
+            <th style='text-align:right'>CPE</th>
+            <th style='text-align:right'>CR</th>
+            <th style='text-align:right'>VC</th>
+            <th style='text-align:right'>SFP</th>
+            <th style='text-align:right'>CLR</th>
+            <th style='text-align:right'>CLV</th>
 
           </tr>
@@ -171,40 +171,40 @@
               tal:attributes="class python:test(repeat['d'].even(), 'even ajaxtd', 'odd ajaxtd')">
               <td width="80px"> <span tal:content="d/id" /> </td>
-              <td width="80px" align="right">
+              <td width="80px" style='text-align:right'>
                 <span tal:content="d/total_dp" />
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/student_created_dp" />
                 (<span tal:content="d/student_created_dp_percent" />%)
               </td>                  
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/admitted_dp" />
                 (<span tal:content="d/admitted_dp_percent" />%)
               </td>              
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/objection_raised_dp" />
                 (<span tal:content="d/objection_raised_dp_percent" />%)
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/clearance_pin_entered_dp" />
                 (<span tal:content="d/clearance_pin_entered_dp_percent" />%)
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/clearance_requested_dp" />
                 (<span tal:content="d/clearance_requested_dp_percent" />%)
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/cleared_and_validated_dp" />
                 (<span tal:content="d/cleared_and_validated_dp_percent" />%)
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/school_fee_paid_dp" />
                 (<span tal:content="d/school_fee_paid_dp_percent" />%)
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/courses_registered_dp" />
                 (<span tal:content="d/courses_registered_dp_percent" />%)
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/courses_validated_dp" />
                 (<span tal:content="d/courses_validated_dp_percent" />%)
Index: WAeUP_SRP/trunk/skins/waeup_statistics/statistics_previous_ret_view.pt
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_statistics/statistics_previous_ret_view.pt	(revision 4303)
+++ WAeUP_SRP/trunk/skins/waeup_statistics/statistics_previous_ret_view.pt	(revision 4305)
@@ -28,14 +28,14 @@
           <tr class="odd ajaxtd">
             <th >Faculty</th>
-            <th align="right">Total</th>
-            <th align="right">ADM</th>
-            <th align="right">OR</th>
-            <th align="right">CPE</th>
-            <th align="right">CR</th>
-            <th align="right">VC</th>
-            <th align="right">RET</th>
-            <th align="right">SFP</th>
-            <th align="right">CLR</th>
-            <th align="right">CLV</th>
+            <th style='text-align:right'>Total</th>
+            <th style='text-align:right'>ADM</th>
+            <th style='text-align:right'>OR</th>
+            <th style='text-align:right'>CPE</th>
+            <th style='text-align:right'>CR</th>
+            <th style='text-align:right'>VC</th>
+            <th style='text-align:right'>RET</th>
+            <th style='text-align:right'>SFP</th>
+            <th style='text-align:right'>CLR</th>
+            <th style='text-align:right'>CLV</th>
 
           </tr>
@@ -43,40 +43,40 @@
               tal:attributes="class python:test(repeat['d'].even(), 'even ajaxtd', 'odd ajaxtd')">
               <td width="80px"> <span tal:content="d/id" /> </td>
-              <td width="80px" align="right">
+              <td width="80px" style='text-align:right'>
                 <span tal:content="d/total_ft" />
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/admitted_ft" />
                 (<span tal:content="d/admitted_ft_percent" />%)
               </td>    
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/objection_raised_ft" />
                 (<span tal:content="d/objection_raised_ft_percent" />%)
               </td>    
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/clearance_pin_entered_ft" />
                 (<span tal:content="d/clearance_pin_entered_ft_percent" />%)
               </td>     
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/clearance_requested_ft" />
                 (<span tal:content="d/clearance_requested_ft_percent" />%)
               </td>          
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/cleared_and_validated_ft" />
                 (<span tal:content="d/cleared_and_validated_ft_percent" />%)
               </td>                                                       
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/returning_ft" />
                 (<span tal:content="d/returning_ft_percent" />%)
               </td>              
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/school_fee_paid_ft" />
                 (<span tal:content="d/school_fee_paid_ft_percent" />%)
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/courses_registered_ft" />
                 (<span tal:content="d/courses_registered_ft_percent" />%)
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/courses_validated_ft" />
                 (<span tal:content="d/courses_validated_ft_percent" />%)
@@ -92,14 +92,14 @@
           <tr class="odd ajaxtd">
             <th >Faculty</th>
-            <th align="right">Total</th>
-            <th align="right">ADM</th>
-            <th align="right">OR</th>
-            <th align="right">CPE</th>
-            <th align="right">CR</th>
-            <th align="right">VC</th>
-            <th align="right">RET</th>
-            <th align="right">SFP</th>
-            <th align="right">CLR</th>
-            <th align="right">CLV</th>
+            <th style='text-align:right'>Total</th>
+            <th style='text-align:right'>ADM</th>
+            <th style='text-align:right'>OR</th>
+            <th style='text-align:right'>CPE</th>
+            <th style='text-align:right'>CR</th>
+            <th style='text-align:right'>VC</th>
+            <th style='text-align:right'>RET</th>
+            <th style='text-align:right'>SFP</th>
+            <th style='text-align:right'>CLR</th>
+            <th style='text-align:right'>CLV</th>
 
           </tr>
@@ -107,40 +107,40 @@
               tal:attributes="class python:test(repeat['d'].even(), 'even ajaxtd', 'odd ajaxtd')">
               <td width="80px"> <span tal:content="d/id" /> </td>
-              <td width="80px" align="right">
+              <td width="80px" style='text-align:right'>
                 <span tal:content="d/total_pt" />
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/admitted_pt" />
                 (<span tal:content="d/admitted_pt_percent" />%)
               </td>    
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/objection_raised_pt" />
                 (<span tal:content="d/objection_raised_pt_percent" />%)
               </td>    
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/clearance_pin_entered_pt" />
                 (<span tal:content="d/clearance_pin_entered_pt_percent" />%)
               </td>     
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/clearance_requested_pt" />
                 (<span tal:content="d/clearance_requested_pt_percent" />%)
               </td>          
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/cleared_and_validated_pt" />
                 (<span tal:content="d/cleared_and_validated_pt_percent" />%)
               </td>                       
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/returning_pt" />
                 (<span tal:content="d/returning_pt_percent" />%)
               </td>              
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/school_fee_paid_pt" />
                 (<span tal:content="d/school_fee_paid_pt_percent" />%)
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/courses_registered_pt" />
                 (<span tal:content="d/courses_registered_pt_percent" />%)
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/courses_validated_pt" />
                 (<span tal:content="d/courses_validated_pt_percent" />%)
Index: WAeUP_SRP/trunk/skins/waeup_statistics/statistics_ret_view.pt
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_statistics/statistics_ret_view.pt	(revision 4303)
+++ WAeUP_SRP/trunk/skins/waeup_statistics/statistics_ret_view.pt	(revision 4305)
@@ -28,10 +28,10 @@
           <tr class="odd ajaxtd">
             <th >Faculty</th>
-            <th align="right">Total</th>
+            <th style='text-align:right'>Total</th>
             
-            <th align="right">SFP</th>
-            <th align="right">CLR</th>
-            <th align="right">CLV</th>
-            <th align="right">RET</th>
+            <th style='text-align:right'>SFP</th>
+            <th style='text-align:right'>CLR</th>
+            <th style='text-align:right'>CLV</th>
+            <th style='text-align:right'>RET</th>
 
           </tr>
@@ -39,20 +39,20 @@
               tal:attributes="class python:test(repeat['d'].even(), 'even ajaxtd', 'odd ajaxtd')">
               <td width="80px"> <span tal:content="d/id" /> </td>
-              <td width="80px" align="right">
+              <td width="80px" style='text-align:right'>
                 <span tal:content="d/total_ft" />
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/school_fee_paid_ft" />
                 (<span tal:content="d/school_fee_paid_ft_percent" />%)
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/courses_registered_ft" />
                 (<span tal:content="d/courses_registered_ft_percent" />%)
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/courses_validated_ft" />
                 (<span tal:content="d/courses_validated_ft_percent" />%)
               </td>        
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/returning_ft" />
                 (<span tal:content="d/returning_ft_percent" />%)
@@ -68,10 +68,10 @@
           <tr class="odd ajaxtd">
             <th >Faculty</th>
-            <th align="right">Total</th>
+            <th style='text-align:right'>Total</th>
 
-            <th align="right">SFP</th>
-            <th align="right">CLR</th>
-            <th align="right">CLV</th>
-            <th align="right">RET</th>            
+            <th style='text-align:right'>SFP</th>
+            <th style='text-align:right'>CLR</th>
+            <th style='text-align:right'>CLV</th>
+            <th style='text-align:right'>RET</th>            
 
           </tr>
@@ -79,20 +79,20 @@
               tal:attributes="class python:test(repeat['d'].even(), 'even ajaxtd', 'odd ajaxtd')">
               <td width="80px"> <span tal:content="d/id" /> </td>
-              <td width="80px" align="right">
+              <td width="80px" style='text-align:right'>
                 <span tal:content="d/total_pt" />
               </td>        
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/school_fee_paid_pt" />
                 (<span tal:content="d/school_fee_paid_pt_percent" />%)
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/courses_registered_pt" />
                 (<span tal:content="d/courses_registered_pt_percent" />%)
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/courses_validated_pt" />
                 (<span tal:content="d/courses_validated_pt_percent" />%)
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/returning_pt" />
                 (<span tal:content="d/returning_pt_percent" />%)
@@ -108,10 +108,10 @@
           <tr class="odd ajaxtd">
             <th >Faculty</th>
-            <th align="right">Total</th>
+            <th style='text-align:right'>Total</th>
 
-            <th align="right">SFP</th>
-            <th align="right">CLR</th>
-            <th align="right">CLV</th>
-            <th align="right">RET</th>            
+            <th style='text-align:right'>SFP</th>
+            <th style='text-align:right'>CLR</th>
+            <th style='text-align:right'>CLV</th>
+            <th style='text-align:right'>RET</th>            
 
           </tr>
@@ -119,20 +119,20 @@
               tal:attributes="class python:test(repeat['d'].even(), 'even ajaxtd', 'odd ajaxtd')">
               <td width="80px"> <span tal:content="d/id" /> </td>
-              <td width="80px" align="right">
+              <td width="80px" style='text-align:right'>
                 <span tal:content="d/total_dp" />
               </td>        
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/school_fee_paid_dp" />
                 (<span tal:content="d/school_fee_paid_dp_percent" />%)
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/courses_registered_dp" />
                 (<span tal:content="d/courses_registered_dp_percent" />%)
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/courses_validated_dp" />
                 (<span tal:content="d/courses_validated_dp_percent" />%)
               </td>
-              <td width="80px" align="right"> 
+              <td width="80px" style='text-align:right'> 
                 <span tal:content="d/returning_dp" />
                 (<span tal:content="d/returning_dp_percent" />%)
Index: WAeUP_SRP/trunk/skins/waeup_statistics/statistics_simple_view.pt
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_statistics/statistics_simple_view.pt	(revision 4303)
+++ WAeUP_SRP/trunk/skins/waeup_statistics/statistics_simple_view.pt	(revision 4305)
@@ -30,11 +30,11 @@
             <th>&nbsp;</th>
             
-            <th style="border-style:solid; border-width:1px; border-color:black" align="center" colspan="3">Total</th>
+            <th style="border-style:solid; border-width:1px; border-color:black; text-align:center" colspan="3">Total</th>
             
-            <th style="border-style:solid; border-width:1px; border-color:black" align="center" colspan="3">Category A</th>
+            <th style="border-style:solid; border-width:1px; border-color:black; text-align:center" colspan="3">Category A</th>
 
-            <th style="border-style:solid; border-width:1px; border-color:black" align="center" colspan="3">Category B</th>
+            <th style="border-style:solid; border-width:1px; border-color:black; text-align:center" colspan="3">Category B</th>
 
-            <th style="border-style:solid; border-width:1px; border-color:black" align="center" colspan="3">Category C</th>
+            <th style="border-style:solid; border-width:1px; border-color:black; text-align:center" colspan="3">Category C</th>
 
 
@@ -43,16 +43,16 @@
           <tr class="odd ajaxtd">
             <th >Faculty</th>
-            <th align="right">FT</th>
-            <th align="right">PT</th>
-            <th align="right">DP</th>
-            <th align="right">FT</th>
-            <th align="right">PT</th>
-            <th align="right">DP</th>
-            <th align="right">FT</th>
-            <th align="right">PT</th>
-            <th align="right">DP</th>
-            <th align="right">FT</th>
-            <th align="right">PT</th>
-            <th align="right">DP</th>
+            <th style='text-align:right'>FT</th>
+            <th style='text-align:right'>PT</th>
+            <th style='text-align:right'>DP</th>
+            <th style='text-align:right'>FT</th>
+            <th style='text-align:right'>PT</th>
+            <th style='text-align:right'>DP</th>
+            <th style='text-align:right'>FT</th>
+            <th style='text-align:right'>PT</th>
+            <th style='text-align:right'>DP</th>
+            <th style='text-align:right'>FT</th>
+            <th style='text-align:right'>PT</th>
+            <th style='text-align:right'>DP</th>
 
           </tr>
@@ -61,49 +61,49 @@
               <td width="80px"> <span tal:content="d/id" /> </td>
 
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_ft" />
               </td>              
 
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_pt" />
               </td>              
 
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_dp" />
               </td>                 
               
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Aft" />
               </td>              
 
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Apt" />
               </td>              
 
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Adp" />
               </td>              
 
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Bft" />
               </td>              
 
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Bpt" />
               </td>              
               
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Bdp" />
               </td>      
               
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Cft" />
               </td>      
               
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Cpt" />
               </td>      
               
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Cdp" />
               </td>                                                
Index: WAeUP_SRP/trunk/skins/waeup_student/course_registration_slip.pt
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_student/course_registration_slip.pt	(revision 4303)
+++ WAeUP_SRP/trunk/skins/waeup_student/course_registration_slip.pt	(revision 4305)
@@ -61,8 +61,8 @@
                 tal:attributes="class python:test(repeat['row'].even(), 'even ajaxtd', 'odd ajaxtd')">
               <td width="74%" tal:content="row/title"></td>
-              <td align="center" width="10%" tal:content="row/code"></td>
-              <td align="center" width="2%">S<span tal:content="row/semester" /></td>
-              <td align="center" width="4%" tal:content="row/credits"></td>
-              <td align="center" width="10%">CO</td>
+              <td style='text-align:center' width="10%" tal:content="row/code"></td>
+              <td style='text-align:center' width="2%">S<span tal:content="row/semester" /></td>
+              <td style='text-align:center' width="4%" tal:content="row/credits"></td>
+              <td style='text-align:center' width="10%">CO</td>
             </tr>
           </table>
@@ -81,8 +81,8 @@
             tal:attributes="class python:test(repeat['row'].even(), 'even ajaxtd', 'odd ajaxtd')">
           <td width="74%" tal:content="row/title"></td>
-          <td align="center" width="10%" tal:content="row/code"></td>
-          <td align="center" width="2%">S<span tal:content="row/semester" /></td>
-          <td align="center" width="4%" tal:content="row/credits"></td>
-          <td align="center" width="10%" tal:content="row/coe|nothing"></td>     
+          <td style='text-align:center' width="10%" tal:content="row/code"></td>
+          <td style='text-align:center' width="2%">S<span tal:content="row/semester" /></td>
+          <td style='text-align:center' width="4%" tal:content="row/credits"></td>
+          <td style='text-align:center' width="10%" tal:content="row/coe|nothing"></td>     
         </tr>
         </span>         
@@ -93,8 +93,8 @@
 
           <td width="74%" tal:content="row/title"></td>
-          <td align="center" width="10%" tal:content="row/code"></td>
-          <td align="center" width="2%">S<span tal:content="row/semester" /></td>
-          <td align="center" width="4%" tal:content="row/credits"></td>
-          <td align="center" width="10%" tal:content="row/coe|nothing"></td>
+          <td style='text-align:center' width="10%" tal:content="row/code"></td>
+          <td style='text-align:center' width="2%">S<span tal:content="row/semester" /></td>
+          <td style='text-align:center' width="4%" tal:content="row/credits"></td>
+          <td style='text-align:center' width="10%" tal:content="row/coe|nothing"></td>
           
   
@@ -103,7 +103,7 @@
        
           <tr>
-            <td width="84%" colspan="2" align="right">Total Credits:</td>
+            <td width="84%" colspan="2" style='text-align:right'>Total Credits:</td>
             <td width="2%">&nbsp;</td>
-            <td align="center" width="4%" tal:content="info/total_credits"></td>
+            <td style='text-align:center' width="4%" tal:content="info/total_credits"></td>
             <td width="10%">&nbsp;</td>
           </tr>
Index: WAeUP_SRP/trunk/skins/waeup_student/new_session_results_slip.pt
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_student/new_session_results_slip.pt	(revision 4303)
+++ WAeUP_SRP/trunk/skins/waeup_student/new_session_results_slip.pt	(revision 4305)
@@ -47,10 +47,10 @@
       
           <td width="78%" tal:content="row/title"></td>
-          <td align="center" width="10%" tal:content="row/code"></td>
-          <td align="center" width="2%"><span tal:content="row/semester" /></td>
-          <td align="center" width="2%" tal:content="row/credits"></td>
-          <td tal:condition="with_score" align="center" width="4%" tal:content="row/score"></td>
-          <td align="center" width="2%" tal:content="row/grade"></td>
-          <td align="center" width="2%" tal:content="row/weight"></td>
+          <td style='text-align:center' width="10%" tal:content="row/code"></td>
+          <td style='text-align:center' width="2%"><span tal:content="row/semester" /></td>
+          <td style='text-align:center' width="2%" tal:content="row/credits"></td>
+          <td tal:condition="with_score" style='text-align:center' width="4%" tal:content="row/score"></td>
+          <td style='text-align:center' width="2%" tal:content="row/grade"></td>
+          <td style='text-align:center' width="2%" tal:content="row/weight"></td>
     
         </tr>
@@ -69,10 +69,10 @@
         <th tal:attributes="colspan python: 1" 
             tal:content="python: test(sem == '1','First Semester', 'Second Semester')" />
-        <th align='center'></th> 
-        <th align='center'>sm</th>
-        <th align='center'>cr</th>
-        <th tal:condition="with_score" align='center'>sc</th>
-        <th align='center'>gr</th>
-        <th align='center'>wt</th>
+        <th style='text-align:center'></th> 
+        <th style='text-align:center'>sm</th>
+        <th style='text-align:center'>cr</th>
+        <th tal:condition="with_score" style='text-align:center'>sc</th>
+        <th style='text-align:center'>gr</th>
+        <th style='text-align:center'>wt</th>
             
         </tr>                
@@ -81,10 +81,10 @@
 
           <td width="78%" tal:content="row/title"></td>
-          <td align="center" width="10%" tal:content="row/code"></td>
-          <td align="center" width="2%"><span tal:content="row/semester" /></td>
-          <td align="center" width="2%" tal:content="row/credits"></td>
-          <td tal:condition="with_score" align="center" width="4%" tal:content="row/score"></td>
-          <td align="center" width="2%" tal:content="row/grade"></td>
-          <td align="center" width="2%" tal:content="row/weight"></td>
+          <td style='text-align:center' width="10%" tal:content="row/code"></td>
+          <td style='text-align:center' width="2%"><span tal:content="row/semester" /></td>
+          <td style='text-align:center' width="2%" tal:content="row/credits"></td>
+          <td tal:condition="with_score" style='text-align:center' width="4%" tal:content="row/score"></td>
+          <td style='text-align:center' width="2%" tal:content="row/grade"></td>
+          <td style='text-align:center' width="2%" tal:content="row/weight"></td>
         </tr>
 
@@ -96,10 +96,10 @@
 
           <td width="78%" tal:content="row/title"></td>
-          <td align="center" width="10%" tal:content="row/code"></td>
-          <td align="center" width="2%"><span tal:content="row/semester" /></td>
-          <td align="center" width="2%" tal:content="row/credits"></td>
-          <td tal:condition="with_score" align="center" width="4%" tal:content="row/score"></td>
-          <td align="center" width="2%" tal:content="row/grade"></td>
-          <td align="center" width="2%" tal:content="row/weight"></td>
+          <td style='text-align:center' width="10%" tal:content="row/code"></td>
+          <td style='text-align:center' width="2%"><span tal:content="row/semester" /></td>
+          <td style='text-align:center' width="2%" tal:content="row/credits"></td>
+          <td tal:condition="with_score" style='text-align:center' width="4%" tal:content="row/score"></td>
+          <td style='text-align:center' width="2%" tal:content="row/grade"></td>
+          <td style='text-align:center' width="2%" tal:content="row/weight"></td>
           
        
Index: WAeUP_SRP/trunk/skins/waeup_student/session_results_anon_view.pt
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_student/session_results_anon_view.pt	(revision 4303)
+++ WAeUP_SRP/trunk/skins/waeup_student/session_results_anon_view.pt	(revision 4305)
@@ -44,5 +44,5 @@
             <td width="80px" tal:content="result/CosCode" />
             <td tal:content="result/title" />
-            <td width="50px" align="center" tal:content="result/GRADE" />
+            <td width="50px" style='text-align:center' tal:content="result/GRADE" />
           </tr>
         </span>
Index: WAeUP_SRP/trunk/skins/waeup_student/session_results_slip.pt
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_student/session_results_slip.pt	(revision 4303)
+++ WAeUP_SRP/trunk/skins/waeup_student/session_results_slip.pt	(revision 4305)
@@ -50,7 +50,7 @@
             <td valign="top" width="80px" tal:content="result/CosCode" />
             <td valign="top" tal:content="result/title" />
-            <td valign="top" width="50px" align="center" tal:content="result/GRADE" />
-            <td valign="top" width="50px" align="center" tal:content="result/WEIGHT" />
-            <td valign="top" width="50px" align="center" tal:content="result/credits" />
+            <td valign="top" width="50px" style='text-align:center' tal:content="result/GRADE" />
+            <td valign="top" width="50px" style='text-align:center' tal:content="result/WEIGHT" />
+            <td valign="top" width="50px" style='text-align:center' tal:content="result/credits" />
 
           </tr>
Index: WAeUP_SRP/trunk/skins/waeup_student/session_results_view.pt
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_student/session_results_view.pt	(revision 4303)
+++ WAeUP_SRP/trunk/skins/waeup_student/session_results_view.pt	(revision 4305)
@@ -56,7 +56,7 @@
             <td valign="top" width="80px" tal:content="result/CosCode" />
             <td valign="top" tal:content="result/title" />
-            <td valign="top" width="50px" align="center" tal:content="result/GRADE" />
-            <td valign="top" width="50px" align="center" tal:content="result/WEIGHT" />
-            <td valign="top" width="50px" align="center" tal:content="result/credits" />
+            <td valign="top" width="50px" style='text-align:center' tal:content="result/GRADE" />
+            <td valign="top" width="50px" style='text-align:center' tal:content="result/WEIGHT" />
+            <td valign="top" width="50px" style='text-align:center' tal:content="result/credits" />
 
           </tr>
Index: WAeUP_SRP/trunk/skins/waeup_student/student_view.pt
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_student/student_view.pt	(revision 4303)
+++ WAeUP_SRP/trunk/skins/waeup_student/student_view.pt	(revision 4305)
@@ -155,5 +155,5 @@
                 <span tal:content="row/review_state" />
               </td>          
-              <td width="40px" align="center"> 
+              <td width="40px" style='text-align:center'> 
                 <a tal:condition="python: row['s_edit_link'] and row['is_editable']"
                    href="edit" tal:attributes="href string:${row/s_edit_link}">
Index: WAeUP_SRP/trunk/skins/waeup_student/study_level_view.pt
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_student/study_level_view.pt	(revision 4303)
+++ WAeUP_SRP/trunk/skins/waeup_student/study_level_view.pt	(revision 4305)
@@ -84,13 +84,13 @@
         <tr>
         <th tal:attributes="colspan python: test(show_check_boxes,'2','1')">Both Semesters</th>
-        <th align='center'></th> 
-        <th align='center'>sm</th>
-        <th align='center'>cr</th>
-        <th tal:condition="with_score" align='center'>sc</th>
-        <th tal:condition="with_cascore" align='center'>ca</th>
-        <th align='center'>gr</th>
-        <th align='center'>wt</th>
-        <th align='center'></th>
-        <th tal:condition="submission_allowed" align='center'></th>   
+        <th style='text-align:center'></th> 
+        <th style='text-align:center'>sm</th>
+        <th style='text-align:center'>cr</th>
+        <th tal:condition="with_score" style='text-align:center'>sc</th>
+        <th tal:condition="with_cascore" style='text-align:center'>ca</th>
+        <th style='text-align:center'>gr</th>
+        <th style='text-align:center'>wt</th>
+        <th style='text-align:center'></th>
+        <th tal:condition="submission_allowed" style='text-align:center'></th>   
             
         </tr>          
@@ -109,14 +109,14 @@
 
           <td width="58%" tal:content="row/title"></td>
-          <td align="center" width="10%" tal:content="row/code"></td>
-          <td align="center" width="2%"><span tal:content="row/semester" /></td>
-          <td align="center" width="2%" tal:content="row/credits"></td>
-          <td tal:condition="with_score" align="center" width="4%" tal:content="row/score"></td>
-          <td tal:condition="with_cascore" align="center" width="4%" tal:content="row/ca1"></td>
-          <td align="center" width="2%" tal:content="row/grade"></td>
-          <td align="center" width="2%" tal:content="row/weight"></td>
-          <td align="center" width="10%" tal:content="row/coe|nothing"></td>
+          <td style='text-align:center' width="10%" tal:content="row/code"></td>
+          <td style='text-align:center' width="2%"><span tal:content="row/semester" /></td>
+          <td style='text-align:center' width="2%" tal:content="row/credits"></td>
+          <td tal:condition="with_score" style='text-align:center' width="4%" tal:content="row/score"></td>
+          <td tal:condition="with_cascore" style='text-align:center' width="4%" tal:content="row/ca1"></td>
+          <td style='text-align:center' width="2%" tal:content="row/grade"></td>
+          <td style='text-align:center' width="2%" tal:content="row/weight"></td>
+          <td style='text-align:center' width="10%" tal:content="row/coe|nothing"></td>
           
-          <td tal:condition="submission_allowed" align="center" width="5%">&nbsp;</td>
+          <td tal:condition="submission_allowed" style='text-align:center' width="5%">&nbsp;</td>
        
         </tr>
@@ -140,13 +140,13 @@
         <th tal:attributes="colspan python: test(show_check_boxes,'2','1')" 
             tal:content="python:sem[1]" />
-        <th align='center'></th> 
-        <th align='center'>sm</th>
-        <th align='center'>cr</th>
-        <th tal:condition="with_score" align='center'>sc</th>
-        <th tal:condition="with_cascore" align='center'>ca</th>
-        <th align='center'>gr</th>
-        <th align='center'>wt</th>
-        <th align='center'></th>
-        <th tal:condition="submission_allowed" align='center'></th>   
+        <th style='text-align:center'></th> 
+        <th style='text-align:center'>sm</th>
+        <th style='text-align:center'>cr</th>
+        <th tal:condition="with_score" style='text-align:center'>sc</th>
+        <th tal:condition="with_cascore" style='text-align:center'>ca</th>
+        <th style='text-align:center'>gr</th>
+        <th style='text-align:center'>wt</th>
+        <th style='text-align:center'></th>
+        <th tal:condition="submission_allowed" style='text-align:center'></th>   
             
         </tr>                
@@ -164,14 +164,14 @@
           </td>
           <td width="58%" tal:content="row/title"></td>
-          <td align="center" width="10%" tal:content="row/code"></td>
-          <td align="center" width="2%"><span tal:content="row/semester" /></td>
-          <td align="center" width="2%" tal:content="row/credits"></td>
-          <td tal:condition="with_score" align="center" width="4%" tal:content="row/score"></td>
-          <td tal:condition="with_cascore" align="center" width="4%" tal:content="row/ca1"></td>
-          <td align="center" width="2%" tal:content="row/grade"></td>
-          <td align="center" width="2%" tal:content="row/weight"></td>
-          <td align="center" width="10%" tal:content="row/coe|nothing"></td>
+          <td style='text-align:center' width="10%" tal:content="row/code"></td>
+          <td style='text-align:center' width="2%"><span tal:content="row/semester" /></td>
+          <td style='text-align:center' width="2%" tal:content="row/credits"></td>
+          <td tal:condition="with_score" style='text-align:center' width="4%" tal:content="row/score"></td>
+          <td tal:condition="with_cascore" style='text-align:center' width="4%" tal:content="row/ca1"></td>
+          <td style='text-align:center' width="2%" tal:content="row/grade"></td>
+          <td style='text-align:center' width="2%" tal:content="row/weight"></td>
+          <td style='text-align:center' width="10%" tal:content="row/coe|nothing"></td>
           
-          <td tal:condition="submission_allowed" width="5%" align="center">
+          <td tal:condition="submission_allowed" width="5%" style='text-align:center'>
             <a href="edit" tal:attributes="href string:course_edit/${row/code}"
             target="edit_course_result"
Index: WAeUP_SRP/trunk/skins/waeup_unilorin/statistics_simple_view.pt
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_unilorin/statistics_simple_view.pt	(revision 4303)
+++ WAeUP_SRP/trunk/skins/waeup_unilorin/statistics_simple_view.pt	(revision 4305)
@@ -27,12 +27,11 @@
             <th>&nbsp;</th>
             
-            <th style="border-style:solid; border-width:1px; border-color:black" align="center" colspan="2">All Students</th>
+            <th style="border-style:solid; border-width:1px; border-color:black; text-align:center" colspan="3">Total</th>
             
-            <th style="border-style:solid; border-width:1px; border-color:black" align="center" colspan="2">Category A</th>
+            <th style="border-style:solid; border-width:1px; border-color:black; text-align:center" colspan="3">Category A</th>
 
-            <th style="border-style:solid; border-width:1px; border-color:black" align="center" colspan="2">Category B</th>
+            <th style="border-style:solid; border-width:1px; border-color:black; text-align:center" colspan="3">Category B</th>
 
-            <th style="border-style:solid; border-width:1px; border-color:black" align="center" colspan="2">Category C</th>
-
+            <th style="border-style:solid; border-width:1px; border-color:black; text-align:center" colspan="3">Category C</th>
 
           </tr>
@@ -40,15 +39,15 @@
           <tr class="odd ajaxtd">
             <th >Faculty</th>
-            <th align="right">Returning</th>
-            <th align="right">New</th>
+            <th style='text-align:right'>Returning</th>
+            <th style='text-align:right'>New</th>
 
-            <th align="right">Returning</th>
-            <th align="right">New</th>
+            <th style='text-align:right'>Returning</th>
+            <th style='text-align:right'>New</th>
 
-            <th align="right">Returning</th>
-            <th align="right">New</th>
+            <th style='text-align:right'>Returning</th>
+            <th style='text-align:right'>New</th>
 
-            <th align="right">Returning</th>
-            <th align="right">New</th>
+            <th style='text-align:right'>Returning</th>
+            <th style='text-align:right'>New</th>
 
 
@@ -58,18 +57,18 @@
               <td width="80px"> <span tal:content="d/id" /> </td>
 
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_ft" />
               </td>              
 
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_pt" />
               </td>              
 
 
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Aft" />
               </td>              
 
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Apt" />
               </td>              
@@ -77,9 +76,9 @@
      
 
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Bft" />
               </td>              
 
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Bpt" />
               </td>              
@@ -87,9 +86,9 @@
    
               
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Cft" />
               </td>      
               
-              <td width="60px" align="right"> 
+              <td width="60px" style='text-align:right'> 
                 <span tal:content="d/total_Cpt" />
               </td>      
Index: WAeUP_SRP/trunk/skins/waeup_unilorin/transcript_view.pt
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_unilorin/transcript_view.pt	(revision 4303)
+++ WAeUP_SRP/trunk/skins/waeup_unilorin/transcript_view.pt	(revision 4305)
@@ -45,26 +45,26 @@
       <table  class="contentListing" width="100%" id="folder_content">
         <tr>
-        <th align='center'></th> 
-        <th align='center'>session</th>
-        <th align='center'>level</th>
-        <th align='center'>semester</th>
-        <th align='center'>credits</th>
-        <th tal:condition="with_score" align='center'>score</th>
-        <th align='center'>grade</th>
-        <th align='center'>weight</th>
-        <th align='center'></th>       
+        <th style='text-align:center'></th> 
+        <th style='text-align:center'>session</th>
+        <th style='text-align:center'>level</th>
+        <th style='text-align:center'>semester</th>
+        <th style='text-align:center'>credits</th>
+        <th tal:condition="with_score" style='text-align:center'>score</th>
+        <th style='text-align:center'>grade</th>
+        <th style='text-align:center'>weight</th>
+        <th style='text-align:center'></th>       
         </tr>  
                       
         <tr tal:repeat="row year"
             tal:attributes="class python:test(repeat['row'].even(), 'even ajaxtd', 'odd ajaxtd')">
-          <td align="center" tal:content="row/code"></td>
-          <td align='center' tal:content="row/session_id"></td>
-          <td align='center' tal:content="row/level_id"></td>                    
-          <td align="center"><span tal:content="row/semester" /></td>
-          <td align="center" tal:content="row/credits"></td>
-          <td tal:condition="with_score" align="center"  tal:content="row/score"></td>
-          <td align="center" tal:content="row/grade"></td>
-          <td align="center" tal:content="row/weight"></td>
-          <td align="center" tal:content="row/coe|nothing"></td>
+          <td style='text-align:center' tal:content="row/code"></td>
+          <td style='text-align:center' tal:content="row/session_id"></td>
+          <td style='text-align:center' tal:content="row/level_id"></td>                    
+          <td style='text-align:center'><span tal:content="row/semester" /></td>
+          <td style='text-align:center' tal:content="row/credits"></td>
+          <td tal:condition="with_score" style='text-align:center'  tal:content="row/score"></td>
+          <td style='text-align:center' tal:content="row/grade"></td>
+          <td style='text-align:center' tal:content="row/weight"></td>
+          <td style='text-align:center' tal:content="row/coe|nothing"></td>
         </tr>
       </table>
